#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imHeader_imCell_18 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_18 { width: 100%; vertical-align: top; }
#imHeader_imCell_24 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_24 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_24 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_24_text {font: normal normal normal 26pt 'Mistral';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_24_text,
#imHeader_imObjectTitle_24_text a { color: #FFEFBF; white-space: pre; }
#imHeader_imObjectTitle_24_text a{ text-decoration: none; }
#imHeader_imCell_28 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_28 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_28 { width: 100%; vertical-align: top; }
#imHeader_imCell_29 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_29 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_29 { width: 100%; vertical-align: top; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_03_tab0 .ff1 { font-family: 'Georgia'; }
#imFooter_imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_03 .text-container {height: 43px; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_04_tab0 .ff1 { font-family: 'Georgia'; }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_04 .text-container {height: 23px; }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_06 { width: 100%; vertical-align: top; }
#imFooter_imCell_7 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_07 { width: 100%; vertical-align: top; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_6_01 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_6_01 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_6_01 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_6_01 a:link, #imContent #imObjectGallery_6_01 a:hover, #imContent #imObjectGallery_6_01 a:visited, #imContent #imObjectGallery_6_01 a:active { border: none; background-color: transparent; text-decoration: none; }
.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imCell_1 { width: 944px; min-height: 942px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 944px; min-height: 942px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imObjectGallery_6_01 { width: 938px; height: 938px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_6_01 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_6_01 .imRunner img { display: block; float: left; margin: 1px;  width: 154px; height: 154px; }
#imObjectGallery_6_01 .imRunner .imSPage { float: left;	width: 938px; height: 938px; } 

#imHeader_imObjectImage_06_wrapper { position: absolute; top: 36px; left: 816px; width: 40px; height: 48px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 -20% 0);clip-path: inset(0 0 -20% 0);}#imHeader_imCell_6 { width: 40px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 40px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imObjectImage_18_wrapper { position: absolute; top: 11px; left: 0px; width: 132px; height: 121px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_18_wrapper img {-webkit-clip-path: inset(0 0 8.333% 0);clip-path: inset(0 0 8.333% 0);}#imHeader_imCell_18 { width: 132px; min-height: 132px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_18 { width: 132px; min-height: 132px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_18 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_24_wrapper { position: absolute; top: 80px; left: 130px; width: 167px; height: 56px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_24 { width: 167px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_24 { width: 167px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_24 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_24_text { font-size: 24.77pt; }
#imHeader_imObjectTitle_24{ text-shadow: 3px 3px 3px #000000}#imHeader_imObjectTitle_24_text { top: 0px;  }
#imHeader_imObjectTitle_24 {min-height: 46px; }
#imHeader_imObjectImage_28_wrapper { position: absolute; top: 34px; left: 774px; width: 43px; height: 46px; z-index: 4; overflow-y: hidden; }
#imHeader_imObjectImage_28_wrapper img {-webkit-clip-path: inset(0 0 -6.977% 0);clip-path: inset(0 0 -6.977% 0);}#imHeader_imCell_28 { width: 43px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_28 { width: 43px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_28 { left: 0px; right: 0px; }
#imHeader_imObjectImage_29_wrapper { position: absolute; top: 35px; left: 733px; width: 42px; height: 43px; z-index: 5; overflow-y: hidden; }
#imHeader_imObjectImage_29_wrapper img {-webkit-clip-path: inset(0 0 -2.381% 0);clip-path: inset(0 0 -2.381% 0);}#imHeader_imCell_29 { width: 42px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_29 { width: 42px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_29 { left: 0px; right: 0px; }

#imFooter_imTextObject_03_wrapper { position: absolute; top: 17px; left: 64px; width: 291px; height: 42px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 291px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 291px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 55px; left: 64px; width: 391px; height: 30px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_4 { width: 391px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 391px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectImage_06_wrapper { position: absolute; top: 11px; left: 18px; width: 39px; height: 39px; z-index: 3; overflow-y: hidden; }
#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 39px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 39px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imFooter_imObjectImage_07_wrapper { position: absolute; top: 48px; left: 18px; width: 39px; height: 39px; z-index: 4; overflow-y: hidden; }
#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_7 { width: 39px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 39px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }

